# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'PrimerLogin' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for PrimerLogin
  pod 'FBSDKCoreKit'
  pod 'FBSDKLoginKit'
  pod 'Firebase/Core'
  pod 'Firebase/Auth'
  
end
